.green-header {
  background-color: #000000;
  height: 155px;
}

.green-house-logo {
  max-height: 80px;
}

.green-house-body {
  background-color: #f2f2f2;
}

.align-text-center {
  text-align: center;
}

.align-items-center {
  margin: auto;
}

.center-container {
  max-width: 800px;
  margin: 0 auto;
  padding-top: 28px;
  /* Progress bar */
  /* title bar styles */
  /* green infor bar */
  /* form body */
  /* next button */
}

.center-container .progress {
  height: 4px;
}

.center-container .progress-bar {
  background-color: #36b449;
}

.center-container .title-bar {
  background-color: #ffffff;
  min-height: 106px;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 25px;
  padding-right: 25px;
}

.center-container .title-bar .back-button {
  font-size: 20px;
}

.center-container .title-bar .back-button:hover {
  cursor: pointer;
}

.center-container .title-bar .top-message {
  color: #707070;
  font: Medium 20px/23px HelveticaNeue;
}

.center-container .title-bar .percentage-indicator {
  color: #707070;
}

.center-container .green-info-bar {
  margin-top: 12px;
  background-color: #36b449;
  min-height: 106px;
  padding: 40px;
}

.center-container .green-info-bar .step-number {
  font-size: 25px;
  background: #ffffff;
  width: 38px;
  border-radius: 100px;
  text-align: center;
  display: inline-block;
}

.center-container .green-info-bar .step-message {
  color: white;
  font-size: 15px;
  display: inline-block;
  padding-left: 10px;
  width: 90%;
}

.center-container .dark-info-bar {
  background-color: black;
}

.center-container .form-body {
  background-color: #ffffff;
  min-height: 450px;
  margin-top: 12px;
  /* step 6 */
}

.center-container .form-body .question {
  padding-top: 30px;
  padding-left: 60px;
  padding-right: 60px;
}

.center-container .form-body .question .question-text {
  font-size: 22px;
  color: #003909;
}

.center-container .form-body .step-7-bg-element {
  background-image: url("../img/step7-bg.svg");
  background-repeat: no-repeat;
  min-height: 300px;
  width: 100%;
  background-position: right;
  background-size: 300px;
}

.center-container .form-body .answer {
  padding-left: 60px;
  padding-right: 60px;
}

.center-container .form-body .answer {
  padding-left: 80px;
  padding-right: 80px;
}

.center-container .form-body .answer .multi-choice-label {
  font-size: 13px;
  border: 1px solid #cfcfcf;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 15px;
}

.center-container .form-body .answer .multi-choice-label img {
  width: 30px;
}

.center-container .form-body .answer .multi-choice-label input {
  float: right;
  margin-left: 10px;
}

.center-container .form-body .answer .multi-choice-label:hover {
  border: 1px solid #36b449;
  cursor: pointer;
  color: #36b449;
}

.center-container .form-body .question-block .text-question {
  display: block;
  font-size: 13px;
  padding-top: 4px;
  font-weight: 600;
}

.center-container .form-body .question-block .text-question-help {
  font-size: 10px;
  opacity: 0.5;
  padding-bottom: 8px;
}

.center-container .form-body .question-block .text-full-width {
  border: 1px solid #cfcfcf;
  border-radius: 8px;
  padding: 10px 10px 10px 10px;
  width: 100%;
  font-size: 13px;
  margin-top: 5px;
}

.center-container .form-body .question-block .select-full-width {
  border: 1px solid #cfcfcf;
  background-color: #ffffff;
  border-radius: 8px;
  width: 100%;
  font-size: 13px;
  margin-top: 5px;
}

.center-container .form-body .inline-question-block {
  border-top: 1px solid #eee;
  padding-top: 4px;
  padding-bottom: 8px;
}

.center-container .form-body .inline-question-block .inline-radio-question {
  display: block;
  font-size: 13px;
  padding-top: 4px;
  padding-bottom: 8px;
  font-weight: 600;
}

.center-container .form-body .inline-question-block .inline-radio-choice {
  font-size: 13px;
  border: 1px solid #cfcfcf;
  border-radius: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  padding-right: 15px;
}

.center-container .form-body .inline-question-block .inline-radio-choice input {
  margin-left: 10px;
}

.center-container .form-body .inline-question-block .inline-radio-choice:hover {
  border: 1px solid #36b449;
  cursor: pointer;
  color: #36b449;
}

.center-container .form-body .inline-question-block .yes-or-no-choice {
  margin-right: 20px;
}

.center-container .form-body .choice {
  margin: auto;
  text-align: center;
  border: 1px solid #cfcfcf;
  border-radius: 10px;
  min-height: 300px;
  padding: 20px;
  margin: 10px;
}

.center-container .form-body .choice .choice-image {
  margin: auto;
  display: block;
  max-width: 50px;
  height: 45px;
  float: left;
}

.center-container .form-body .choice .choice-text {
  margin-left: 4rem;
  display: block;
  /*margin-bottom: 20px;*/
  font-size: 20px;
  text-align: left;
}

.center-container .form-body .choice:hover {
  border: 1px solid #36b449;
}

.center-container .next-btn {
  padding-top: 40px;
  padding-bottom: 20px;
  background-color: #ffffff;
  min-height: 100px;
  padding-right: 40px;
}

.center-container .next-btn button.next-button {
  background-color: black;
  color: white;
  border-color: black;
  padding: 8px 45px;
  min-width: 150px;
  font-size: 13px;
}

.center-container .next-btn [type=submit] {
  background-color: black;
  color: white;
  border-color: black;
  padding: 8px 45px;
  min-width: 150px;
  font-size: 13px;
}

input.next-button {
  float: right;
}

img.radio-check-img {
  opacity: 0;
  position: absolute;
}

.card-input-element {
  opacity: 0;
}

.card-input-element:checked + .check-div .radio-check-img {
  opacity: 1;
  position: absolute;
  right: 2em;
  top: 2em;
}

.green-house-body .radio-label {
  width: 100%;
  cursor: pointer;
}

.green-house-body label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}

.green-house-body label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}

.card-input-element:checked + .check-div {
  -webkit-box-shadow: 0 0 1px 1px #1db100;
          box-shadow: 0 0 1px 1px #1db100;
}

.check-div:hover {
  -webkit-box-shadow: 0 0 1px 1px #1db100;
          box-shadow: 0 0 1px 1px #1db100;
}

.check-div {
  text-align: center;
  border: 1px solid #cfcfcf;
  border-radius: 10px;
  min-height: 50px;
  padding: 10px 20px 20px 20px;
  margin: 10px;
}

.green-house-body .center-container .form-body .choice:hover {
  border: unset;
}

.green-house-body .center-container .form-body .choice {
  margin: unset;
  text-align: unset;
  border: unset;
  border-radius: unset;
  min-height: unset;
  padding: unset;
  margin: unset;
}

.card-input-element:checked + img.radio-check-img {
  opacity: 1 !important;
}

.navigation a:hover {
  text-decoration: none;
}

label.inline-radio-choice.yes-or-no-choice input {
  opacity: 0;
  z-index: 1;
  display: none;
}

img.radio-check-img {
  opacity: 0;
}

input[type="radio"]:checked + img {
  opacity: 1;
}

.filled {
  font-size: 14px;
  color: red;
  position: relative;
  left: 33px;
  top: 5px;
  font-weight: bold;
}

.filled li {
  list-style-type: none;
}

.center-container .form-body .inline-question-block, .choice {
  padding-bottom: 22px !important;
}

.modal-body .step-number {
  width: 33px !important;
}

.step-9-big-total {
  color: #36b449;
  font-size: 55px;
  padding: 10px;
  border: 1px solid #CFCFCF;
  border-radius: 10px;
}

.step-9-doller-image {
  background-image: url("../img/step-9-doller.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom 80px left 12%;
  min-height: 350px;
}

.bottom-spacer {
  min-height: 10px;
}

.green-house-footer {
  background-color: #000000;
  min-height: 140px;
}

.step2 .choice .choice-image {
  max-width: 100px !important;
}

.dependency_hide {
  display: none;
}

.dependency_show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation: slide-down .3s ease-out;
  -moz-animation: slide-down .3s ease-out;
}

label.question-text {
  color: #003909;
}

label.dependency_hide {
  display: none;
}

label.dependency_show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@-webkit-keyframes slide-down {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

html, body {
  overflow-x: hidden;
}

.bar {
  background: #36b449;
  z-index: -1;
}

.modal-dialog {
  margin-top: 200px;
}

body.modal-open .bar {
  display: none;
}

#snackbar {
  visibility: hidden;
  /* Hidden by default. Visible on click */
  min-width: 350px;
  /* Set a default minimum width */
  margin-left: -125px;
  /* Divide value of min-width by 2 */
  background-color: #36b449;
  /* Black background color */
  color: #fff;
  /* White text color */
  text-align: center;
  /* Centered text */
  border-radius: 2px;
  /* Rounded borders */
  padding: 16px;
  /* Padding */
  position: fixed;
  /* Sit on top of the screen */
  z-index: 1;
  /* Add a z-index if needed */
  left: 43%;
  /* Center the snackbar */
  bottom: 30px;
  /* 30px from the bottom */
}

@media (max-width: 767px) {
  #snackbar {
    margin-left: 10px;
    left: -1%;
    right: 2%;
  }
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
.show_snackbar {
  visibility: visible !important;
  /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}
